function FileData_Pairs(x)
{
x.t("nytro","drive");
x.t("nytro","flash");
x.t("nytro","cache");
x.t("nytro","write");
x.t("properties","nytro");
x.t("properties","dialog");
x.t("properties","perform");
x.t("properties","viewing");
x.t("properties","db15-000988-08-december");
x.t("drive","properties");
x.t("drive","group");
x.t("drive","setting");
x.t("flash","module");
x.t("tree","left");
x.t("cache","drive");
x.t("cache","policy");
x.t("dialog","appears");
x.t("dialog","figure");
x.t("left","pane");
x.t("property","megaraid");
x.t("property","second");
x.t("megaraid","storage");
x.t("group","properties");
x.t("controller","properties");
x.t("controller","node");
x.t("controller","information");
x.t("perform","steps");
x.t("window","select");
x.t("write","cache");
x.t("device","tree");
x.t("second","controller");
x.t("next","view");
x.t("select","controller");
x.t("first","controller");
x.t("appears","click");
x.t("viewing","nytro");
x.t("2013","lsi");
x.t("2013","2013");
x.t("node","device");
x.t("steps","view");
x.t("click","next");
x.t("configuration","nytro");
x.t("figure","nytro");
x.t("view","nytro");
x.t("manager","window");
x.t("db15-000988-08-december","2013");
x.t("module","configuration");
x.t("information","dialog");
x.t("policy","viewing");
x.t("pane","first");
x.t("storage","manager");
x.t("setting","property");
}
